body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x;
	font-size: 13px;
	text-align: justify;
	color: #6B6854;
}

body, th, td, input, textarea, select, option {
	font-family:  "Trebuchet MS", "Times New Roman", Arial, Times, serif;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #026e63;
}

h1 {
	letter-spacing: -1px;
	font-size: 2.4em;
	color: #ffffff;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin: 0;
	padding: 0;
	line-height: 20px;
}

blockquote {
	padding-left: 12px;
	margin-left: 12px;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #026e63;
}

a:hover {
	color: #026e63;
}

hr {
	display: none;
}


/* Header */

#header {
	width: 840px;
	margin: 0;
	padding: 5px 0 0 90px;
}

#wrapper {
	width: 840px;
	margin: 0;
	padding: 0;
	background: url(images/img02.jpg) no-repeat left top;
}

#spacer {
width: 840px;
height: 160px;
}

#menu {
margin-left:90px;
width: 840px;
height: 30px;
}

/* Page */
#page {
	width: 840px;
	margin: 0 left;
	padding: 0;
}

/* Content */
#content {
	float: right;
	width: 510px;
	margin: 0;
	padding: 170px 0 0 0;
}

.post {
	padding: 5px 0 0 0;
}

.title {
	padding: 0 20px 0 0px;
	font-size: 24px;
}

.title a {
	text-decoration: none;
	color: #FFFFFF;
}

.pagetitle {
}

.byline {
	background: #AECA8D url(images/img06.gif) no-repeat left 50%;
	margin: -20px 0 10px 0;
	padding: 2px 0 0 10px;
	border-bottom: 1px #FFFFFF dashed;
	border-top: 1px #FFFFFF dashed;
	font-size: 11px;
	color: #FFFFFF;
}

.byline a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.meta {
	margin: 0;
	padding: 1px 0 0 0;
	background: url(images/img04.gif) repeat-x left top;
	text-align: right;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #646464;
}

.meta .more {
	background: #AECA8D url(images/img06.gif) no-repeat left 50%;
	padding: 4px 10px;
}

.meta .comments {
	padding-left: 18px;
}
.meta a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.navigation {
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.posts {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.posts li {
}

.posts h3 {
	margin: 0;
	font-weight: bold;
}

.posts p {
	margin: 0;
	line-height: normal;
}

.posts a {
}

.entry {
	margin: 0;
	padding-bottom: 20px;
}

.last {
	border: none;
}


/* Search */

#search input {
	display: none;
}

#search input#s {
	display: block;
	width: 230px;
	padding: 2px 5px;
	border: 1px solid #3DD1FF;
}

#search br {
	display: none;
}

/* Calendar */

#calendar {
}

#calendar h2 {
	margin-bottom: 15px;
}

#calendar table {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

#calendar caption {
	width: 100%;
	text-align: center;
}

#next {
	text-align: right;
}

#prev {
	text-align: left;
}

/* Footer */

#footer {
	background: url(images/img03.jpg) repeat-x left top;
	margin: 0;
	padding: 0 0 0 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

#footer p {
	padding: 25px 0 20px 0;
}

#footer p a {
	background: #127266;
	padding: 3px 7px;
	border: 3px #FFFFFF solid;
	text-decoration: none;
	font-size: 10px;
	color: #FFFFFF;
}

.endonizer {
color:#336666;
font-weight:bold;
font-size:16px;
margin-bottom:5px;
}